{
  "WebInterface": "Webes felület",
  "ComPorts": "Com port",
  "SensorDetails": "Részl.",
  "SensorName": "Érzék. név",
  "SensorAddress": "Érzék. cím",
  "SensorFirmware": "Érzék. firmware",
  "UploadFirmwareFile": "Firmware-fájl felt.",
  "UpgradeSensor": "Érzék. friss.",
  "SensorID": "Érz. az.",
  "AnalogueOutputConfiguration": "Analóg",
  "OutputType": "Kimen. típ.",
  "Compatibility": "Kompatibilit.",
  "OutputVariable1": "1. kime. változó",
  "OutputVariable2": "2. kime. változó",
  "RawMoisture": "Nyers nedv.",
  "FilteredMoisture": "Szűrt nedv.",
  "AverageMoisture": "Átlagos nedv.",
  "RawUnscaled": "Nye. mér.len",
  "FilteredUnscaled": "Szűrt mér.len",
  "AverageUnscaled": "Átl. mér.len",
  "RemoteValue": "Táv. érték",
  "Brix": "Brix",
  "MaterialTemperature": "Anyaghőmérséklet",
  "RawUnscaled2": "2. ny. mér.len",
  "FilteredUnscaled2": "2. szűrt mér.len",
  "AutoTrackValue": "Aut. nyk. érték",
  "AutoTrackDeviation": "Aut. nyk. eltérés",
  "ElectronicsTemperature": "Elektronika hőm.",
  "OutputVariable1Mode": "1. kime. változó mód",
  "OutputVariable2Mode": "2. kime. változó mód",
  "ModeF": "F mód",
  "ModeA": "A mód",
  "ModeV": "V mód",
  "ModeE": "E mód",
  "ModeI": "I mód",
  "Legacy": "Örök.",
  "MoistureHighPercent": "Nedv. magas %",
  "ZeroTo100Error": "0 és 100 között lehet",
  "MoistureLowPercent": "Nedv. alacs. %",
  "AlarmMode": "Riaszt.mód",
  "DigitalIOConfiguration": "Digitál.I/O",
  "Input1Use": "1.bem.hasz.",
  "Unused": "Nem h.",
  "AverageHold": "Átl./tart.",
  "MoistureTemperature": "Nedvesség/hőmérs.",
  "MixerSync": "MixerSync",
  "IO2Use": "2. dig.I/O haszn.",
  "BinEmpty": "Tart. ür.",
  "MoistureOutOfRange": "Pára. tartom. kívül",
  "SensorOK": "Érz. OK",
  "MaterialTemperatureAlarm": "Anyaghőmérséklet-riasztás",
  "AutoTrackStable": "Aut. nyk. stabil",
  "CalibrationOutOfRange": "Kalibr. tartom. kívül",
  "MaterialTempHighAlarm": "Anyaghőm. Magas riasztás",
  "Minus200To200Error": "–200 és 200 között lehet",
  "MaterialTempLowAlarm": "Anyaghőm. Alacs. riasz.",
  "SignalProcessing": "Jelfeldolgozás",
  "FilteringTime": "Szűrési idő",
  "Any": "Brm",
  "PositiveSlew": "Elf.mért. +",
  "NegativeSlew": "Elf.mért. –",
  "DSPFilter": "DSP-szűrő",
  "VeryLight": "N. könny.",
  "Light": "Köny.",
  "Medium": "Közep.",
  "Heavy": "Nehéz",
  "VeryHeavy": "N. nehéz",
  "Unscaled1Type": "Mér.len 1.típus",
  "Unscaled2Type": "Mér.len 2.típus",
  "FilterInclude": "Szűrő tart.",
  "Minus99To100Error": "−99 és 100 között lehet",
  "AveragingAndAutoTrack": "Átl. és aut. ny.követés",
  "AverageHoldDelay": "Átl./tartási késl.",
  "AveragingMode": "Átlagoló mód",
  "Raw": "Ny.",
  "Filtered": "Szűrt",
  "MoisturePercentLow": "Nedv. % alacs.",
  "MoisturePercentHigh": "Nedv. % magas",
  "UnscaledHigh": "Mér.len magas",
  "UnscaledLow": "Mér.len ala.",
  "Minus100To100Error": "–100 és 100 között lehet",
  "AutoTrackTime": "Aut. nyk. idő",
  "AdvancedSettings": "Spec. beállítások",
  "Password": "Jelszó",
  "LogIn": "Bejel.",
  "LogOut": "Kijel.",
  "TemperatureCompensation": "Hőmérs. kiegyenl.",
  "ElectronicsOffset": "Elektronik. eláll.",
  "ResonatorOffset": "Rezonátor eláll.",
  "MaterialOffset": "Anyaghőm.eláll.",
  "Test": "A TSZT",
  "ElecFreqCoeff": "Elektronik. frekv. Együttható",
  "ResonatorFrequencyCoefficient": "Rezonátor frekv. Együttható",
  "MaterialFrequencyCoefficient": "Anyag frekv. Együttható",
  "ElectronicsAmplitudeCoefficient": "Elektronik. erős. Együttható",
  "ResonatorAmplitudeCoefficient": "Rezonátor erős. Együttható",
  "MaterialAmplitudeCoefficient": "Anyag erős. Együttható",
  "FactorySettings": "Gyári beáll.",
  "AirFrequencyCalibration": "Lev. frekv. kalibrálás",
  "AirAmplitudeCalibration": "Lev. erős. kalibrálás",
  "WaterFrequencyCalibration": "Víz frekv. Kalibrálás",
  "WaterAmplitudeCalibration": "Víz erős. Kalibrálás",
  "Error700To1000": "Csak 700–1000 lehet",
  "Error0To10000": "0 és 10000 között lehet",
  "AutoCal": "Auto-Cal",
  "Update": "Friss.",
  "OrbiterArmType": "Orbiterkar-típus",
  "NotDefined": "Nincs ad.",
  "ArmID": "Karaz.",
  "Discard": "Elvetés",
  "Save": "Ment",
  "LoadingData": "Adatok bet.",
  "Searching": "Keresés",
  "AvailableCalibrationPointsModeF": "Elérhető kalibrációs pontok, F mód",
  "AvailableCalibrationPointsModeA": "Elérhető kalibrációs pontok, A mód",
  "AvailableCalibrationPointsModeV": "Elérhető kalibrációs pontok, V mód",
  "AvailableCalibrationPointsModeE": "Elérhető kalibrációs pontok, E mód",
  "AvailableCalibrationPointsModeI": "Elérhető kalibrációs pontok, I mód",
  "AvailableCalibrationBestFitModeF": "Elérhető kalibr. legjobb ill., F mód",
  "AvailableCalibrationBestFitModeA": "Elérhető kalibr. legjobb ill., A mód",
  "AvailableCalibrationBestFitModeV": "Elérhető kalibr. legjobb ill., V mód",
  "AvailableCalibrationBestFitModeE": "Elérhető kalibr. legjobb ill., E mód",
  "AvailableCalibrationBestFitModeI": "Elérhető kalibr. legjobb ill., I mód",
  "SensorCalibrationPointsModeF": "Érzékelő-kalibr. pontok, F mód",
  "SensorCalibrationPointsModeA": "Érzékelő-kalibr. pontok, A mód",
  "SensorCalibrationPointsModeV": "Érzékelő-kalibr. pontok, V mód",
  "SensorCalibrationPointsModeE": "Érzékelő-kalibr. pontok, E mód",
  "SensorCalibrationPointsModeI": "Érzékelő-kalibr. pontok, I mód",
  "SensorCalibrationBestFitModeF": "Érzékelő-kal. legjobb ill., F mód",
  "SensorCalibrationBestFitModeA": "Érzékelő-kal. legjobb ill., A mód",
  "SensorCalibrationBestFitModeV": "Érzékelő-kal. legjobb ill., V mód",
  "SensorCalibrationBestFitModeE": "Érzékelő-kal. legjobb ill., E mód",
  "SensorCalibrationBestFitModeI": "Érzékelő-kal. legjobb ill., I mód",
  "Moisture": "Nedv.",
  "Unscaled": "Méretlen",
  "Calibration": "Kalibrálás",
  "New": "Új",
  "Delete": "Törlés",
  "NewCalibrationName": "Új kalibráció neve",
  "OK": "OK",
  "WaterAbsorptionSSD": "Vízelnyelési érték (S.S.D)",
  "Date": "Dát.",
  "Include": "Beleé.",
  "Notes": "Megj.",
  "AddRow": "Sor ad.",
  "Calculate": "Számít",
  "SaveToDatabase": "Men. adatbázisba",
  "WriteToSensor": "Írás érzékelőre",
  "AvailableCalibrations": "Elérhető kalibrációk",
  "SensorCalibration": "Érzékelőkalibráció",
  "LiveData": "Élő adat",
  "HardwareTest": "Hardverteszt",
  "CurrentLoop1": "1. áramhurok",
  "CurrentLoop2": "2. áramhurok",
  "DigitalInput": "Digi. bemenet",
  "DigitalIO2": "2. digit. I/O",
  "DigitalIO2Status": "2. digitál. I/O áll.",
  "OutputOn": "Kim. be",
  "OutputOff": "Kim. ki",
  "Active": "Aktív",
  "Inactive": "Inaktív",
  "UncompensatedFrequency": "Nem komp. frekvencia",
  "CompensatedFrequency": "Kompenzált frekvencia",
  "UncompensatedAmplitude": "Nem komp. amplitúdó",
  "CompensatedAmplitude": "Kompenzált amplitúdó",
  "UncompensatedReference": "Referenc.",
  "MaximumTemperature": "Max. hőmérséklet",
  "MinimumTemperature": "Min. hőmérséklet",
  "RawMoistureModeF": "Nyers nedv., F mód",
  "RawMoistureModeA": "Nyers nedv., A mód",
  "RawMoistureModeV": "Nyers nedv., V mód",
  "RawMoistureModeE": "Nyers nedv., E mód",
  "RawMoistureModeI": "Nyers nedv., I mód",
  "FilteredMoistureModeF": "Szűrt nedv., F mód",
  "FilteredMoistureModeA": "Szűrt nedv., A mód",
  "FilteredMoistureModeV": "Szűrt nedv., V mód",
  "FilteredMoistureModeE": "Szűrt nedv., E mód",
  "FilteredMoistureModeI": "Szűrt nedv., I mód",
  "AverageMoistureModeF": "Átlagos nedv., F mód",
  "AverageMoistureModeA": "Átlagos nedv., A mód",
  "AverageMoistureModeV": "Átlagos nedv., V mód",
  "AverageMoistureModeE": "Átlagos nedv., E mód",
  "AverageMoistureModeI": "Átlagos nedv., I mód",
  "RawUnscaledModeF": "Nyers mérlen, F mód",
  "RawUnscaledModeA": "Nyers mérlen, A mód",
  "RawUnscaledModeV": "Nyers mérlen, V mód",
  "RawUnscaledModeE": "Nyers mérlen, E mód",
  "RawUnscaledModeI": "Nyers mérlen, I mód",
  "FilteredUnscaledModeF": "Szűrt méretlen, F mód",
  "FilteredUnscaledModeA": "Szűrt méretlen, A mód",
  "FilteredUnscaledModeV": "Szűrt méretlen, V mód",
  "FilteredUnscaledModeE": "Szűrt méretlen, E mód",
  "FilteredUnscaledModeI": "Szűrt méretlen, I mód",
  "AverageUnscaledModeF": "Átlagos méretlen, F mód",
  "AverageUnscaledModeA": "Átlagos méretlen, A mód",
  "AverageUnscaledModeV": "Átlagos méretlen, V mód",
  "AverageUnscaledModeE": "Átlagos méretlen, E mód",
  "AverageUnscaledModeI": "Átlagos méretlen, I mód",
  "Times": "Idő (s)",
  "Sensors": "Érz.-k",
  "CommunicationsTest": "Érzékelő komm. teszt",
  "BaudRate": "Átv. seb.",
  "Command": "Parancs",
  "CommsReplyDelay": "Komm. válasz kés.",
  "Start": "Start",
  "Stop": "Stop",
  "RunCommsDelayTest": "Komm. kés. tszt fut.",
  "ReplyReceivedTimeStamp": "Válasz beérk. időbélyeg",
  "TotalMessageTime": "teljes üzenetidő",
  "AverageTotalMessageTime": "Átlagos teljes üzenetidő",
  "SendTransmissionTime": "Adás küldési idő",
  "AverageSendTransmissionTime": "Adás átlagos küldési ideje",
  "ReceiveTransmissionTime": "Adásfogadási idő",
  "AverageReceiveTransmissionTime": "Adás átlagos fogadási ideje",
  "TotalTransmissionTime": "Teljes adatátv. idő",
  "AverageTotalTransmissionTime": "Átlagos teljes adatátv. idő",
  "TurnAroundTime": "Átfutási idő",
  "AverageTurnAroundTime": "Átlagos átfutási idő",
  "BytesSent": "Kü. bájtok",
  "BytesReceived": "Fo. bájtok",
  "TransmissionInformation": "Adatátviteli info.",
  "TransmissionCode": "Adatátviteli kód",
  "ErrorCount": "Hibaszám",
  "CalibrationType": "Kalibr. típus",
  "Linear": "Lineár",
  "Quadratic": "Négyzetes",
  "Undefined": "Hat-atlan",
  "CalibrationRules": "Gyorsind. szab.-k",
  "NoRules": "N. szab.",
  "ZeroTo2mm": "0–2 mm homok (8)",
  "ZeroTo4mm": "0–4 mm homok (4)",
  "FourTo8mm": "4–8 mm sóder (3\"/8\")",
  "EightTo16mm": "8–16 mm kő (0,5\"–0,75\")",
  "SixteenTo22mm": "16–22 mm kő (1\")",
  "WritingToSensor": "Írás érzékelőre",
  "WritingToSensorComplete": "Írás érzékelőre kész",
  "BackupToFlash": "B.ment érzék-re",
  "RestoreFromFlash": "Visszaá. érz-ről",
  "RestoreFromFactory": "Gyári viszaá.",
  "RestoringSensor": "Beáll-k visszaá.",
  "BackingUpSensor": "Érzékelő bizt.m.",
  "BackupToFile": "Biz.men fájlba",
  "RestoreFromFile": "Visszaá. fájlból",
  "AvailableCalibration": "Elérhető kalibr.",
  "IPAddressSettings": "IP-címbeállítások",
  "IPAddress": "IP-cím",
  "DHCP": "DHCP",
  "Static": "Stat.",
  "SubnetMask": "Alh. maszk",
  "DefaultGateway": "Alapé. átjáró",
  "PreferredDNS": "DNS",
  "AlternateDNS": "Altern. DNS",
  "Metric": "Metr.",
  "Imperial": "Angolsz.",
  "Language": "Nyelv",
  "OSVersion": "OS-verzió",
  "OSArchitecture": "OS-architektúra",
  "SoftwareVersion": "Szoftververzió",
  "Upgrade": "Friss.",
  "Upload": "Felt.",
  "SoftwareUploaded": "Szoftver felt. közp-ra",
  "Processing": "Feldolg. Várjon…",
  "Database": "Adatb. és rendszer beáll-k",
  "Backup": "Biz.me",
  "Restore": "V.áll.",
  "Supervisor": "Felügyelő",
  "Engineer": "Mérnök",
  "Login": "Bejel.",
  "Cancel": "Mégse",
  "Logout": "Kijel.",
  "ChangePassword": "Jelszócsere",
  "EnterUserName": "Fel.név megad.",
  "EnterPassword": "Jelszó megad.",
  "DegreesC": "°C",
  "DegreesF": "°F",
  "ModifyLogin": "Bejel.módos.",
  "EnterCurrentPassword": "Régi jelszó megad.",
  "EnterNewPassword": "Új jelszó megad.",
  "ReenterNewPassword": "Új jelszó ism.megad.",
  "UnscaledUnit": "ml",
  "BrixUnit": "°Bx",
  "Percentage": "%",
  "Refresh": "Friss.",
  "LogInSuccessful": "Sikeres bejel.",
  "LogInFailed": "Siktl.bejel.",
  "MoistureHigh": "Nedv. magas",
  "MoistureLow": "Nedv. alacs.",
  "NoUSBDriveFound": "Nincs USB-meghajtó",
  "SoftwareUploadedToHub": "Szoftver felt. közp-ra",
  "Uploading": "Feltöltés",
  "FirwareUploadedToHub": "Firmware felt. közp-ra",
  "Upgrading": "Frissítés",
  "Calibrating": "Kalibrálás",
  "CalibrationSuccessful": "Sikeres kalibrálás",
  "CalibrationFailed": "Sikertelen kalibr.",
  "FieldbusNetworkAddress": "FieldBus-cím",
  "FieldbusDataSheetVersion": "Adatlapverzió",
  "SensorCommunicationSetup": "Érzékelő komm. beáll.",
  "FixedBaud": "Fix baud",
  "AutoBaud": "Auto.baud",
  "MaxBaud": "Max.baud",
  "Averaging": "Átlagolás",
  "Hold": "Tart",
  "RunTime": "Fut.idő",
  "Hours": "Óra",
  "Minutes": "Perc",
  "UpdateDatabase": "Adatb.friss.",
  "GenerateCalibration": "Kalibráció gener.",
  "OperationFailed": "Sikertelen műv.",
  "OperationSuccessful": "Sikeres művelet",
  "Dismiss": "Elvetés",
  "CalibrationNumber": "Kalibrációs szám",
  "ExpansionBoardTest": "IO-tszt",
  "TriggerBit": "Kiváltó bit",
  "AutoTrack": "Aut. ny.kö",
  "DataInvalid": "Érvt. adat",
  "DigitalIn1": "1. digit. be",
  "DigitalIODirection": "Digitális IO-irány",
  "Offscale": "Tart. túl",
  "SensorCold": "Érz. hideg",
  "SensorHot": "Érz. forró",
  "Connected": "Csatl-va",
  "AlarmOutput": "Riaszt. kim.",
  "LogSetup": "napló beállítása",
  "LogDisplay": "napló megjelenítése",
  "LogRate": "log sebessége",
  "StartLogging": "kezdje el a naplózást",
  "StopLogging": "hagyja abba a naplózást",
  "DownloadLog": "letöltési napló",
  "Sensor": "érzékelő",
  "Parameter": "paraméter",
  "Mode": "mód",
  "Colour": "szín",
  "LiveValue": "élő érték",
  "Trend": "irányzat",
  "Info": "Info.",
  "ResonatorTemperature": "rezonátor hőmérséklete",
  "CalibrationGraph": "kalibrációs gráf",
  "Points": "pont",
  "Information": "információ",
  "StartAveraging": "kezdje el az átlagolást",
  "StopAveraging": "az átlagolás leállítása",
  "SystemSettings": "\nrendszerbeállítások",
  "OneSecond": "1 másodperc",
  "FiveSeconds": "5 másodperc",
  "TenSeconds": "10 másodperc",
  "OneMinute": "1 perc",
  "TenMinutes": "10 perc",
  "ThirtyMinutes": "30 perc",
  "SixtyMinutes": "60 perc",
  "Units": "egységek",
  "BrixHigh": "Brix magas",
  "BrixLow": "Brix alacsony",
  "LogRateExceeded": "Csökkentse a rögzített paraméterek számát",
  "CAL_RULE_ERROR_NO_DATAPOINTS": "Nincs adatpont",
  "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Nincs elég adatpont",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Túl kevés szórás. Használt átlagos lejtő",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Túl kevés szórás. Használt durva homokos lejtő",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Túl kevés szórás. Finom homok lejtőn használt",
  "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Színátmenet a határokon kívül",
  "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Lehallgatás a határokon kívül",
  "paginator.items_per_page": "oldalankénti tételek",
  "paginator.next_page": "következő oldal",
  "paginator.previous_page": "előző oldal",
  "paginator.of": "/",
  "LAN": "LAN",
  "WLAN": "WLAN",
  "TimeZoneInformation": "időzóna",
  "DateTimeInformation": "rendszeridő és dátum",
  "DateTimeChoice": "válassza ki a dátumot és az időt",
  "FilterSeedPoint": "szűrő magpont",
  "LastFilteredValue": "utolsó szűrt érték",
  "LastRawValue": "utolsó nyers érték",
  "YAxisHigh": "Y tengely magas",
  "YAxisLow": "Y tengely alacsony",
  "LiveDisplaySetup": "Élő megjelenítés beállítása",
  "LiveDisplay": "Élő megjelenítés",
  "Set": "Készlet",
  "PersistTrend": "Mindig naplózás",
  "SetAutomatically": "Automatikus beállítás",
  "LocaleSettings": "Területi beállítások",
  "CustomNtp": "Egyéni NTP-kiszolgáló",
  "DateFormat": "Dátumformátum",
  "Replace": "Cserél",
  "CreateNew": "Új létrehozása",
  "DuplicateCalibrationPrompt": "Már létezik ilyen nevű kalibráció.\nSzeretné lecserélni, újat létrehozni vagy megszakítani?",
  "ConfirmDeleteCalibrationPoint": "Biztosan törölni szeretné ezt a kalibrációs pontot?",
  "ConfirmDeleteCalibration": "Biztosan törölni szeretné ezt a kalibrációt?"
}
